Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000481OpenIVUser interfacepublic2017-07-05 17:152017-10-05 22:22
Reportercomrade 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOS7 (64-bit, 32-bit)OS Version6.1
Product Version2.9 
Target Version2.9.1Fixed in Version2.9.1 
Summary0000481: Status bar does not updates when items are added or removed
DescriptionСчетчик "Элементов:" в текущем окне никак не обновляется на новые/удаленные файлы, пока не перейдешь в другую папку/архив и обратно.
Также, после перехода в папку/архив, всё равно пишет "Выбрано элементов: 1", хотя в открытой папке ничего не выбрано.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
(0000290)
comrade (reporter)
2017-10-02 00:34

Счетчик реагирует на добавление/удаление папок, но с файлами только на добавление
(0000301)
GooD-NTS (administrator)
2017-10-05 22:22

Исправлено в сервисном обновлении.

- Issue History
Date Modified Username Field Change
2017-07-05 17:15 comrade New Issue
2017-09-22 12:32 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2017-09-22 12:32 GooD-NTS Assigned To => GooD-NTS
2017-09-22 12:32 GooD-NTS Status new => assigned
2017-09-22 12:32 GooD-NTS Target Version => 2.9.1
2017-09-22 20:01 GooD-NTS Summary Счетчик элементов => Status bar does not updates when items are added or removed
2017-09-22 20:05 GooD-NTS Status assigned => resolved
2017-09-22 20:05 GooD-NTS Fixed in Version => 2.9.1
2017-09-22 20:05 GooD-NTS Resolution open => fixed
2017-10-02 00:34 comrade Note Added: 0000290
2017-10-02 00:34 comrade Status resolved => feedback
2017-10-02 00:34 comrade Resolution fixed => reopened
2017-10-05 22:22 GooD-NTS Note Added: 0000301
2017-10-05 22:22 GooD-NTS Status feedback => resolved
2017-10-05 22:22 GooD-NTS Resolution reopened => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker